@media (min-width: 320px) and (max-width: 375px) {
    .container {
        padding: 10px;
    }

    .awards {
        overflow-x: auto;
        overflow-y: hidden;
    }

    .awards .item {
        min-width: 100px;
    }

    .delimiter {
        min-width: 1px;
    }
}

@media (min-width: 1024px) {
    .app-privacy__card {
        width: 50%;
    }
}

@media (min-width: 320px) and (max-width: 767px) {
    .gallery {
        display: flex;
        overflow: scroll;
    }

    .purchases-get-container {
        margin-top: 15%;
    }

    .purchases-get-container .sub_sub_h {
        font-size: 9px;
        line-height: 10px;
        width: 35%;
    }

    .app-rait-wrapper {
        display: flex;
        justify-content: space-between;
    }

    .rait-container {
        margin: 0;
    }

    .fixed-header-get-container .sub_sub_h {
        font-size: 7px;
        line-height: 10px;
        margin-top: 0;
    }

    .comment {
        font-size: 14px !important;
    }

    .sub_h {
        font-size: 15px;
    }
}

@media (orientation: landscape) and (max-width: 1024px) {
    .awards {
        justify-content: space-between;
        max-width: none;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .comment {
        font-size: 14px !important;
    }

    .purchases-get-container .sub_sub_h {
        width: 100%;
    }


}

@media (min-width: 320px) and (max-width: 355px) {
    .purchases-get-container {
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
    }

    .sub_sub_h {
        margin-top: 0;
        margin-left: 10px;
    }

    .comment {
        font-size: 14px !important;
    }
}

@media screen and (max-device-width: 767px) {
    body {
        -webkit-text-size-adjust: none;
    }
}